.f-club-on-home{
	margin-left: -50px !important;
}

.rapid-progress-wrap {
  width: 320px;
  margin: 40px 0 0 40px;
}

@media (max-width: 768px) {
  .rapid-progress-wrap {
      width: 320px;
      margin: 20px 0 0 0;
    }
    h5 span {
    	font-size: 38px !important;
    }
    .price-box{
    	margin-top: -100px !important;	
    }
    
    .footer-image {
    	margin-left: -15px !important;
    }
}

.rapid-progress-bar {
  width: 100%;
  height: 4px;
  margin-bottom: 10px;
  background: #B7B7B7;
  position: relative;
}

.rapid-progress-fill {
  display: block;
  width: 75%;
  height: 100%;
  background: #7F8532;
}

.rapid-progress-text {
  font-size: 15px;
  line-height: 1.2;
  color: #9a9638;
  white-space: nowrap;
}

.home-spacer{
	max-height: 3px !important;
}

.box-practice {
    background-image: linear-gradient(180deg, rgba(240,229,210,0.5) 0%, rgba(240,229,210,0) 100%);
	background-color: transparent;
}

.image-block {
	min-height: 500px;
}

.zpaccordionheader, .faq-q {
  background: #E2E2E2 !important;
  color: #000000 !important;
  border: none !important;
}

.zpaccordionheader * {
  color: #000000 !important;
}

.zpaccordion-content,
.zpaccordion-active-content {
  background: #F1F1F1 !important;
  color: #000000 !important;
  border-left: 1px solid #dcdcdc !important;
  border-right: 1px solid #dcdcdc !important;
  border-bottom: 1px solid #dcdcdc !important;
}

.zpaccordion-content *,
.zpaccordion-active-content * {
  color: #000000 !important;
}

.zpaccordion-active {
  background: #e9e9e9 !important;
  color: #222222 !important;
}

.zpaccordionheader svg,
.zpaccordionheader i {
  fill: #222222 !important;
  color: #222222 !important;
}

.text-block {
	max-width: 510px;
}

.centerContainer {
box-shadow: none !important;
}

@media (min-width: 1024px) {
  .james-card-sauna{
        margin-top: -190px !important;
    }
    .james-card-way{
    	margin-top: -320px !important;
    }
}

.theme-blog-cover-img-container,
.theme-blog-cover-img-container-inner {
  width: 100%;
  height: 100%;
  background: #000;
}

.theme-blog-container-column
.theme-blog-container.theme-blog-container-with-cover-image
.theme-blog-cover-img-container
.theme-blog-cover-img-container-inner img {
  width: 100% !important;
  height: 100% !important;
  display: block;
  object-fit: cover !important;
}